
@font-face {
    font-family: 'urbano';
    src: url('../fonts/urbano/Urbano-BoldCondensed.ttf') format('truetype');
    font-weight: bold;
}

:root {
    --green-color: #d90429 ;
    --btn-hover-bg: #A10821;
    --light-blue-color: #209DD2;
    --blue-color: #005F97;
    --dark-blue-color: #2B2D42;
    --yellow-color: #f9b900;
    --red-color: #ff0000;
    --bg-light-blue-color: #EDF2F4;
    --black-color: #000000;
    --white-color: #ffffff;
    --text-color: #444444;
    --padding-space: 80px 0;
    --transtion-time: all 0.4s;
}


section {
    padding: var(--padding-space);
}

body {
    scroll-behavior: smooth;
}

body,
input,
select,
textarea,
button,
.btn {
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 16px;
    line-height: 1.75em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'urbano', sans-serif;
    color: var(--black-color);
    font-weight: 700;
    margin-top: 0;
    line-height: 1.2;
}

h1,
.h1 {
    font-size: 65px;
}

h2,
.h2 {
    font-size: 45px;
}

h3,
.h3 {
    font-size: 40px;
}

h4,
.h4 {
    font-size: 30px;
}

h5,
.h5 {
    font-size: 25px;
}

p {
    font-size: 18px;
    color: var(--text-color);
}

p.intro-text {
    font-size: 20px
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    /* margin: 25px 0; */
    text-transform: capitalize
}

/* global classes */
.container {
    max-width: 1400px;
}

ul.intro-list {
    list-style-type: none;
    padding: 0;
    margin: 16px 0;
    text-transform: capitalize;
}

ul.intro-list li {
    margin: 6px 0;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}

ul.intro-list li::before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    font-weight: 900;
    margin-right: 10px;
    /* color: var(--light-blue-color); */
    color: #f8b61b;
}

.row {
    gap: 24px 0;
}

.sub-header-span {
    font-family: 'urbano', sans-serif;
    line-height: 0.85;
    color: var(--green-color);
    font-size: 1.25rem;
    font-weight: 700;
}

.main-header-left {
    line-height: 1.2;
    color: var(--dark-blue-color);
    letter-spacing: -1px;
    font-weight: 800;
    padding-bottom: 0.5rem;
}


.sec-header {
    text-align: center;
    margin-bottom: 32px;
}

.sec-header span {
    font-family: "Urbano Cond", sans-serif !important;
    line-height: 0.84;
    color: var(--green-color);
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: 700;
}

.sec-header h2 {
    line-height: 1.2;
    color: var(--dark-blue-color);
    letter-spacing: -1px;
}

.sec-header p {
    color: #5C6571;
    max-width: 1000px;
    margin: 0 auto;
}


/* buttons */
.main-btn {
    background-color: var(--bg-light-blue-color);
    color: var(--dark-blue-color);
    border: solid 1px var(--dark-blue-color);
    border-radius: 67px;
    padding: 18px 32px;
    font-size: 1.125rem;
    font-weight: 900;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    line-height: 1;
    transition: all 0.3s;
}

.main-btn:hover {
    background-color: var(--green-color);
    color: var(--white-color);
}

.sec-btn {
    background-color: var(--green-color);
    color: var(--white-color);
    border: solid 1px var(--green-color);
    border-radius: 67px;
    padding: 18px 32px;
    font-size: 1.125rem;
    font-weight: 900;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    line-height: 1;
    transition: all 0.3s;
}

.sec-btn:hover {
    background-color: var(--btn-hover-bg);
    color: var(--white-color);
}


/* navbar */
.navbar {
    background-color: var(--white-color);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    display: flex;
    flex-direction: column;
    padding: 0;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
}

.main-navbar {
    padding-top: 8px;
    padding-bottom: 8px;
}

.navbar-brand {
    width: 180px;
}

.navbar-nav .nav-link.active {
    color: var(--green-color);
}

.nav-link {
    font-weight: 700;
    color: var(--dark-blue-color);
    line-height: 1;
    text-transform: uppercase;
    font-size: 16px;
    font-family: "Urbano Cond", sans-serif;
    letter-spacing: 0;
}

.nav-link:hover {
    color: var(--green-color);
}

.nav-contacts {
    display: flex;
}

.nav-contacts-phone {
    display: flex;
    align-items: center;
}

.nav-contacts-phone .icon-wrapper {
    background-color: var(--dark-blue-color);
    color: var(--white-color);
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 5px;
}

.nav-contacts-phone {
    margin-right: 15px;
}

.nav-contacts-phone span.phone {
    color: var(--dark-blue-color);
    font-size: 18px;
    font-weight: 800;
    line-height: 1;
}

/* floating-p */
.floating-p {
    background-color: var(--dark-blue-color);
    /*position: fixed;*/
    /*left: 0;*/
    /*top: 112px;*/
    width: 100%;
    /*z-index: 1029;*/
}

.floating-p p {
    margin-bottom: 0;
    color: var(--white-color);
    text-align: center;
    padding: 8px 0;
}


/* home */
.home {
    /* background: linear-gradient( 230deg, rgba(43, 45, 66, 0.40) 5.02%, rgba(43, 45, 66, 0.91) 92.71% ), url(../images/hero-banner.webp); */
    background: linear-gradient( 260deg, rgba(43, 45, 66, 0.40) 52.02%, rgba(43, 45, 66, 0.91) 69.71% ), url(../images/hero-banner.webp);
    background-position: 100% 50%;
    background-size: cover;
}

.home {
    padding: 240px 0 55px;
}

.home ul.intro-list li {
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}

.home-content h1 {
    max-width: 85%;
    font-size: 60px;
    line-height: 53px;
    letter-spacing: 1px;
    margin-bottom: 16px;
    color: #ffffff;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}

.home-content p {
    line-height: 1.335;
    color: #ffffff;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}




.form-container .title {
    padding: 22px 5px 22px;
    color: #f9fafb;
    background-color: #F3F3F5;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.form-container form {
    background-color: #F3F3F5;
    padding: 0 6px 20px;
    border-radius: 0 0 6px 6px;
}

form .sec-btn {
    margin-top: 16px;
    border-radius: 0;
    width: 100%;
}

.today-offer {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    padding: 10px 15px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 19px;
    margin-top: 55px;
    /* box-shadow: 0 0 50px #020202, 0 0 1px #000, inset 0 0 3px #000; */
    box-shadow: 0 0 50px #020202, 0 0 1px #000, inset 0 0 3px var(--white-color);
    background-color: rgba(27, 32, 39, 0.8);
}

.today-offer .offer-price {
    line-height: 1;
    color: var(--yellow-color);
}

.today-offer .small-text {
    display: inline-block;
    font-size: 24px;
    color: #8cddff;
    line-height: 1 !important;
}

.offer-price small {
    font-size: 30px;
}

#contact_form .row {
    gap: 0;
}


/* value-prop */
.value-prop {
    background-color: var(--dark-blue-color);
    padding: 15px 0;
}

.value-prop-contnet {
    display: flex;
    align-items: center;
}

.value-prop-contnet i,
.value-prop-contnet p {
    color: var(--white-color);

}

.value-prop-contnet p {
    font-size: 16px;
    margin-bottom: 0;
}



/* about */
.about-btns-wrraper,
.intro-btns-wrraper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 32px;
}

.intro p,
.about-us p {
    color: #5C6571;
}

.about-btns-wrraper a,
.intro-btns-wrraper a {
    width: 49%;
}

.about-img img,
.intro-img img {
    display: block;
    margin-left: auto;
}




/* services */
.services {
    background-color: var(--bg-light-blue-color);
}

.services-card {
    position: relative;
    background-color: teal;
}

.services-card img {
    object-fit: contain;
}

.services .link {
    color: var(--white-color);
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    background-color: var(--dark-blue-color);
    padding: 16px;
    width: fit-content;
}


.services-btns {
    display: flex;
    justify-content: center;
    gap: 0 20px;
    margin-top: 32px;
}

.services-btns a {
    width: fit-content;
}

@media (min-width: 992px) {
    .services-slider.owl-carousel {
        display: flex !important;
        flex-wrap: wrap;
    }

    .services-slider .item {
        width: 33.333% !important;
    }

    .services-slider .owl-dots {
        display: none !important;
    }
}

.services-slider .owl-dots {
    text-align: center;
    margin-top: 20px;
}

.services-slider .owl-dot span {
    background: #ccc !important;
}

.services-slider .owl-dot.active span {
    background: #000 !important;
}


/* cta-1 */
.cta-1,
.cta-2 {
    padding: 50px 0;
    background-color: var(--dark-blue-color);
}

.cta-1 h2,
.cta-2 h2 {
    font-family: "Inter", sans-serif !important;
    font-size: 32px;
    font-weight: 800;
}

.cta-1 h2,
.cta-1 p,
.cta-2 h2,
.cta-2 p {
    color: var(--white-color);
}

.cta-1 p,
.cta-2 p {
    margin-bottom: 0;
    max-width: 900px;
}

/* why-us */
.why-us {
    background-color: var(--bg-light-blue-color);
}

.why-us-card {
    border: solid 1px var(--dark-blue-color);
    text-align: center;
    padding: 25px;
}

.why-us-card-icon-wrapper {
    margin-bottom: 16px;
}

.why-us-card .why-us-card-icon-wrapper i {
    color: var(--green-color);
    font-size: 60px;
}

.why-us-card h3 {
    color: var(--dark-blue-color);
    margin-top: 20px;
    font-size: 28px;
}

.why-us-card p {
    color: #5C6571;
    margin-bottom: 0;
}

/* testimonials */
.testimonials {
    background-color: var(--bg-light-blue-color);
}

/* .testimonials .sec-header span,
.testimonials .sec-header h2 {
    color: var(--white-color);
} */

.testimonial-card {
    background-color: var(--white-color);
    padding: 24px;
    border-radius: 5px;
}

.card-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.gold-star {
    color: #FBBA00;
}

.google-badge {
    width: 50px;
}

.card-footer {
    display: flex;
    align-items: center;
}

.testimonial-img {
    margin-right: 10px;
}

.card-contnet {
    margin: 15px 0;
}

.card-contnet p {
    margin-bottom: 0;
    max-height: 200px;
    overflow-y: auto;
}

.testimonial-name span {
    font-size: 18px;
    font-weight: 700;
    color: var(--dark-blue-color);
    line-height: 1;
}

/* contact */
.contact {
    background-color: var(--white-color);
    position: relative;
    z-index: 999;
}

.contact .row {
    gap: 0;
}

label.error {
    font-size: 13px;
    color: red !important;
    margin: 0;
    text-shadow: none;
    line-height: 17px;
    padding-left: 5px;
    text-align: left;
    display: block;
    font-weight: normal;
    margin-top: 3px;
}

.form-group {
    margin-block: 10px;
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--light-blue-color);

}

/* footer */
.footer {
    padding: 40px 0;
    background-color: var(--dark-blue-color);
}

hr.style-two {
    border: 0;
    margin: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

.logo-footer {
    width: 200px;
}

.copyright {
    background-color: var(--dark-blue-color);
    /* padding: 16px 0; */
}

.copyright p {
    font-size: 16px;
    line-height: 1.43;
    color: var(--white-color);
    text-align: center;
    margin-bottom: 0;
    padding: 20px 0;
}

#back-to-top.show {
    bottom: 60px;
}

#back-to-top {
    position: fixed;
    bottom: -45px;
    right: 10px;
    z-index: 999;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.3s;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: 4px;
    text-transform: uppercase;
    font-size: 14px;
    color: var(--green-color);
    font-weight: bold;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

#back-to-top:hover {
    color: var(--dark-blue-color);
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}

.navbar-toggler {
    padding: 0;
    border: none;
    border-radius: 0;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.call-mob-nav {
    width: 55px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    border-right: solid 1px gray;
    border-left: solid 1px gray;
    color: #444444;
}


@media (max-width:767px) {
    .navbar {
        padding: 0;
        flex-direction: column-reverse;
    }
    .floating-p p {
        font-size:16px;
        line-height:1.4;
    }
    .main-btn {
        width: 100%;
    }

    .sec-btn {
        width: 100%;
    }

    .nav-contacts {
        flex-direction: column;
        gap: 10px;
        align-items: center;
        margin-block: 10px;
    }

    .home {
        background: linear-gradient( 260deg, rgba(43, 45, 66, 0.40) 0.02%, rgba(43, 45, 66, 0.91) 46.71% ), url(../images/hero-banner.webp);
        background-position: 80% 50%;
    }

    .home-content h1 {
        max-width: 100%;
        font-size: 46px;
        line-height: 48px;
    }

    .home-content .row {
        gap: 0;
    }

    .home .main-btn {
        width: 100%;
    }

    .form-container form {
        padding: 20px 15px;
    }

    .value-prop .owl-dots {
        display: none;
    }

    .value-prop .value-prop-contnet {
        justify-content: center;
    }

    .main-header-left {
        font-size: 35px;
    }

    .intro-btns-wrraper {
        flex-direction: column;
        gap: 15px;
    }

    .about-btns-wrraper a,
    .intro-btns-wrraper a {
        width: 100%;
    }

    .sec-header h2 {
        font-size: 30px;
    }

    .sec-header span {
        font-size: 18px;
    }

    .sec-header p {
        display: none;
    }

    .services-slider .owl-dot.active span {
        background-color: var(--blue-color) !important;
    }

    .services-btns {
        flex-direction: column;
        gap: 15px;
    }

    .services-btns a {
        width: 100%;
    }

    .about-btns-wrraper {
        gap: 15px;
    }

    .cta-1 h2,
    .cta-2 h2 {
        font-size: 26px;
    }

    .cta-1 h2,
    .cta-1 p,
    .cta-2 h2,
    .cta-2 p {
        margin-top: 15px;
        margin-bottom: 0;
    }
}